<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| Author: Claus Pedersen | FlyingDuck.Dk
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }



// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."hsgallery_panel/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."hsgallery_panel/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."hsgallery_panel/locale/English.php";
}

$inf_title = $locale['hsg100'];
$inf_description = $locale['hsg101'];
$inf_version = "2.3";
$inf_developer = "Claus Pedersen (flyingduck)";
$inf_email = "admin@flyingduck.dk";
$inf_weburl = "http://flyingduck.dk";

$inf_folder = "hsgallery_panel"; // The folder in which the infusion resides.
$inf_admin_image = "hsgallery.gif"; // Leave blank to use the default image.
$inf_admin_panel = ""; // The admin panel filename if required.


$inf_sitelink[1] = array(
	"title" => $locale['hsg102'],
	"url" => "photogallery.php",
	"visibility" => "0"
);
$inf_link_visibility = "0"; 
?>